/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


.corridor--green {
    color: #2c5134;
}

.corridor--silver {
    color: #e4e4e3;
}


/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    background-color: #fff;
    padding-top: 60px;
    font-family: 'Raleway', sans-serif;
}


@media screen and (min-width: 1200px) {

    body {
        padding-top: 80px;
    }
}

#content {
    background-color: #fff;
    padding-top: 100px;
    padding-bottom: 100px;
}
/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Monda', sans-serif;
}
a {
    color: #5c8164;
}
a:active,
a:focus,
a:hover {
    color: #5c8164;
}

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 10px solid rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}
/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/


.id-navbar-telephone {
    font-size: 1.3em;
    font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        width: 250px;
        padding: 10px;
    }
    .scroll-small .navbar-logo {
        max-width: 150px;
    }
    .navbar-nav {
        float: none;
    }
    .navbar-inverse {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/


.navbar-toggle {
    padding: 7.5px 16.5px;
}
@media screen and (min-width: 768px) {
    .navbar-toggle {
        padding: 16.5px;
    }
}



.navbar-toggle i.fa::before {
    color: #7ca184;
}


.navbar-inverse .navbar-toggle {
    border-color: transparent;    
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.15);
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media screen and (min-width: 1200px) {
    .navbar-nav > li > a {
        padding-top: 32px;
        padding-bottom: 32px;
    }

    .navbar-nav > li.menu-item-phone {
        position: absolute;
        top: auto;
        left: auto;
        right: 15px;
        bottom: auto;
    }

    .navbar-nav > li.menu-item-phone  > a {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .scroll-small .navbar-nav > li > a {
        padding-top: 17.5px;
        padding-bottom: 17.5px;
    }

    .scroll-small .navbar-nav > li.menu-item-phone  > a  {
        padding-top: 16px;
        padding-bottom: 16px;
    }


    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: transparent;
    }
}


@media screen and (min-width: 1200px) {
    .navbar-nav > li > a {
        font-size: 75%;
        letter-spacing: 0;
    }
}

@media screen and (min-width: 1300px) {
    .navbar-nav > li > a {
        font-size: 80%;
        letter-spacing: 1px;
    }
}
/* @INVERSE */
.navbar-inverse {
    background-color: #2c5134;
}

.navbar-inverse .navbar-nav > li > a {
    color: rgba(255,255,255,0.75);
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: rgba(0,0,0,0.15);
    /*color: #5c8164;*/
}

.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:focus, 
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(0,0,0,0.15);
}

.navbar-inverse.navbar-fixed-top {
    border-bottom: 1px solid #333;
}

.id-navbar-telephone,
.id-navbar-email {
    /*color: #5c8164;*/
}

@media (min-width: 1200px) {
    .navbar li a::after {
        border-bottom: 10px solid transparent;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        bottom: 0;
        content: "";
        height: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        right: 0;
        width: 0;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
    }
    .navbar li.active a::after, 
    .navbar li a:hover::after {
        border-bottom-color: #bbb;
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
    }
}


/*-----------------------------*/
/* Dropdown */
/*-----------------------------*/
@media (max-width: 767px) { 
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: rgba(0,0,0,0.15);
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: rgba(0,0,0,0.15);
    color: #fff;
}
.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #111;
    outline: 0;
}
@media (min-width: 992px) { 
    .navbar-right {
        margin-right: auto;
    }
}


@media screen and (min-width: 1200px) {

    .navbar-nav>li>.dropdown-menu, .dropdown-menu {
        color: #fff;
        background-color: #2c5134;
        padding-bottom: 15px;
    }
    .dropdown-menu>li>a {
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        font-size: 80%;
        letter-spacing: 1px;
    }
    .dropdown-menu > li > a:hover, 
    .dropdown-menu > li > a:hover, 
    .dropdown-menu > .active > a,
    .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a:hover {
        background-color: rgba(0,0,0,0.35);
        color: #fff;
    } 
}


/*-----------------------------*/
/* id-featured-page-tiles-wrapper
/*-----------------------------*/

.id-featured-page-tiles-wrapper {
    background-color: #e4e4e3;
    border-top: rgba(255,255,255,0.75) solid 1px;
    border-bottom: rgba(0,0,0,0.35) solid 1px;
    box-shadow: inset 0 0 4px rgba(0,0,0,0.15);
}

.id-featured-page-tiles {
    margin-top: -100px;
    padding: 0 15px 80px;
}

/*-----------------------------*/
/* id-carousel-wrapper
/*-----------------------------*/

.id-carousel-wrapper {
    background-color: #fff;
    padding: 60px 15px;
}

.id-awesome-carousel-item>a {
    display: block;
    padding: 30px;
}


/*-----------------------------*/
/* call-corridor-connections-bar-wrapper
/*-----------------------------*/

.call-corridor-connections-bar-wrapper {
    background-color: #2c5134;
    text-align: center;
    color: #fff;
    padding: 60px 15px;
    border-bottom: #2c5134 solid 1px;
}

.call-corridor-connections-bar-wrapper address {
    max-width: 250px;
    margin: 15px auto;
}

.call-corridor-connections-bar-wrapper .id-client-display-phone > a {
    color: #fff;
}

.call-corridor-connections-bar-wrapper .id-client-display-phone > a:hover,
.call-corridor-connections-bar-wrapper .id-client-display-phone > a:active,
.call-corridor-connections-bar-wrapper .id-client-display-phone > a:focus {
    color: #ccc;
    text-decoration: none;
}

.call-corridor-connections-bar-wrapper .id-client-display-phone {
    color: #fff;
    font-size: 2em;
}


/*-----------------------------*/
/* @id-call-out id-call-out-contact
/*-----------------------------*/
.id-call-out.id-call-out-contact .magic_widget_content {
    background-color: #2c5134;
    border-radius: 3px;
    color: #fff;
    padding: 15px;
}

.id-call-out.id-call-out-contact .magic_widget_content h3 {
    margin: 0 0 15px;
    padding-bottom: 15px;
    border-bottom: rgba(255,255,255,0.25) 1px dashed;
}

.id-call-out.id-call-out-contact .magic_widget_content ol,
.id-call-out.id-call-out-contact .magic_widget_content ul {
    padding-left: 20px;
}
.id-call-out.id-call-out-contact .magic_widget_content ol,
.id-call-out.id-call-out-contact .magic_widget_content ul,
.id-call-out.id-call-out-contact .magic_widget_content p {
    margin: 15px 0;
}

.id-call-out.id-call-out-contact .magic_widget_content ul>li {
    padding: 1ex 0;
}


.id-call-out.id-call-out-contact .magic_widget_content a {
    color: #fff;
}


/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

#footer {
    background-color: #e4e4e3;
    padding: 60px 15px;
    position: relative;
}


@media screen and (min-width: 992px) {

    .carousel-inner .item::before,
    #footer::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        width: 100%;
        background-color: transparent;
        background-image: url(img/CC-hexagon.svg);
        background-repeat: no-repeat;
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -ms-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-position: right top;
        opacity: 0.25;
    }

    .carousel-inner .item::before {
        background-image: url(img/CC-hexagon-white.svg);
        background-position: left top;
    }
}


.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn {
    border: rgba(255,255,255,0.0) 1px solid;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 80%;
    font-weight: 600;
}

.btn-primary {    
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #2c5134;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #222;
    border: #fff 1px solid;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

.btn-primary-outline {
    border: #fff 1px solid;
}

.btn-primary-outline:focus,
.btn-primary-outline:active,
.btn-primary-outline:hover {
    border: rgba(255,255,255,0.0) 1px solid;
}

/*-----------------------------*/
/* @Collapse */
/*-----------------------------*/
.row-offcanvas.active .navbar-inverse .navbar-offcanvas {
    opacity: 1;
    background-color: #2c5134;
}

@media screen and (min-width: 768px) { 
    .row-offcanvas.active .navbar-inverse .navbar-offcanvas {
        padding: 75px;
    }
}

@media (max-width: 1200px) {
    .navbar-toggle {
        display: block;
    }
    .navbar-phone-icon {
        display: block!important;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }



    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: rgba(0,0,0,0.05);
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .dropdown-menu>li>a {
        padding: 1ex 20px;
        line-height: 1.42857143;
        color: #fff;
        font-weight: 600;
        font-size: 80%;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    .dropdown-menu>.active>a,
    .dropdown-menu>.active>a:focus,
    .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: rgba(0,0,0,0.15);

    }
}

/*
 * CSS
 * Scroll Facebook Feed Div Function
 */
.wff-feed-wrapper {
    overflow: scroll;
    padding: 10px;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
    background-color: #fff;
}


@media screen and (min-width: 768px) {
    .wff-feed-wrapper {
        max-height: 600px;    
    }
}

@media screen and (min-width: 992px) {
    .wff-feed-wrapper {
        max-height: 400px;    
    }
}


/*
* -----------------------------
* Hexigon CSS
* -----------------------------
*/
/*HEX test*/
.id-hex-box-wrapper {
    background: transparent;
    padding: 0 15px;
}

.id-hex-box-wrapper-container {
    background: transparent;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    /*overflow: hidden;*/
    display: block;
}
.id-hex {
    background-color: #2c5134;
    color: #fff;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    width: 100%;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
    padding-bottom: 58%;
    position: absolute;
    z-index: 1;
    top: 20%;
    left: 0;
    overflow: hidden;
}

.id-hex-box-wrapper-container:active .id-hex,
.id-hex-box-wrapper-container:focus .id-hex,
.id-hex-box-wrapper-container:hover .id-hex {
    background-color: #fff;
    color: #7ca184;
    color: #2c5134;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
    text-decoration: none;
}

.id-hex-left {
    -o-transform: rotate(60deg);   
    -ms-transform: rotate(60deg);   
    -moz-transform: rotate(60deg);   
    -webkit-transform: rotate(60deg);   
    transform: rotate(60deg);   
}

.id-hex-right {
    -o-transform: rotate(-60deg);   
    -ms-transform: rotate(-60deg);   
    -moz-transform: rotate(-60deg);   
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);     
}
.id-hex-center .id-hex-content {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;     
    text-align: center;
    padding: 0 15px;
}

.id-hex-content {
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: nowrap;
    -ms-flex-direction: column;
    -ms-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -ms-flex-pack: space-around;
    -o-justify-content: space-around;
    -ms-justify-content: space-around;
    -moz-justify-content: space-around;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.id-hex-content .fa {
    font-size: 3em;
}

.id-hex-content h4 {
    font-size: 1.25em;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 10px;
}

/*
* ------------------------------------------------------------------------------
* 
* CLoud 9 Hex
* 
* ------------------------------------------------------------------------------
*/

.cloud9-item .id-hex {
    background-color: #fff;
    color: #2c5134;
}

.cloud9-item .id-hex-box-wrapper-container:active,
.cloud9-item .id-hex-box-wrapper-container:focus,
.cloud9-item .id-hex-box-wrapper-container:hover  {
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.cloud9-item .id-hex-box-wrapper-container:active .id-hex,
.cloud9-item .id-hex-box-wrapper-container:focus .id-hex,
.cloud9-item .id-hex-box-wrapper-container:hover .id-hex {
    background-color: #fff;
    box-shadow: 0 0 25px rgba(255,255,255,0.25);
}